/*
	Used for: IE4/Windows
*/
td   { font-size: x-small; font-family: verdana, arial, helvetica, sans-serif; }
body { font-size: x-small; font-family: verdana, arial, helvetica, sans-serif; }
kbd	 { font-size: x-small; font-family: courier, serif; }

h1, h2, h3 { font-family: verdana, arial, helvetica, sans-serif; }
h4, h5, h6 { font-family: verdana, arial, helvetica, sans-serif; font-size: 100%; }


/* header hyperlink styles */
.cssTopNavLnk		{ font-size: xx-small; color:#FFFFFF; text-decoration:none; }
.cssTopNavLnk:hover	{ font-size: xx-small; color:#FFFFFF; text-decoration:underline; }

/* left nav hyperlink styles */
.cssLeftNavLnk			{ font-size: xx-small; color:#000000; text-decoration:none; }
.cssLeftNavSel			{ font-size: xx-small; color:#000000; text-decoration:none; }
.cssLeftNavLnk:hover	{ font-size: xx-small; color:#663300; text-decoration:underline; }

/* fixed-color link */
.cssFixedLnk		{ font-size: xx-small; color:#666699; text-decoration:none; }
.cssFixedLnk:hover	{ font-size: xx-small; color:#666699; text-decoration:underline; }

/* tabbed page hyperlink styles */
.cssTabLnk				{ color:#000000; text-decoration:none; }
.cssTabLnk:hover		{ color:#000000; text-decoration:underline; }

/* column header hyperlink styles */
.cssColHeaderLnk		{ color:#333333; }
.cssColHeaderLnk:hover	{ color:#003399; }

/* custom headers */
.cssNavTitle		{ font-size: small; color:#FFFFFF; }
.cssPgTitle			{ font-size: medium; color:#000000; }
.cssLarge			{ font-size: large; }

/* small text */
.cssSmall		{ font-size: xx-small }
.cssSmallGray	{ font-size: xx-small; color: #999999; }
.cssSmallWhite	{ font-size: xx-small; color: #FFFFFF; }
.cssSmallBeige	{ font-size: xx-small; color: #CCCC99; }

/* path */
.cssPath		{ font-size: small; }

/* styles for secondary windows */
.cssDlgTitle		{ font-size: x-small; color:#FFFFFF; }
.cssDlgText			{ font-size: xx-small; color: #9999CC; }
.cssDlgLnk			{ font-size: xx-small; color: #CCCCFF; text-decoration:none; }
.cssDlgLnk:hover	{ font-size: xx-small; color: #CCCCFF; text-decoration:underline; }

/* session manager styles */
.cssSessionMgrLnk		{ font-size: xx-small; color: #CCCCCC; text-decoration:underline; }
.cssSessionMgrLnk:hover	{ font-size: xx-small; color: #CCCCFF; text-decoration:underline; }
.cssSessionMgrTabLnk	{ font-size: x-small; color: #999999; text-decoration:none; }
.cssSessionMgrTabLnk:hover	{ font-size: x-small; color: #CCCCFF; text-decoration:underline; }
.cssAppError			{ font-size: xx-small; color: #FF6666; }
.cssAppWarning			{ font-size: xx-small; color: #FFFF66; }
